Subject: New Reply Received - Re: مبلغ الإرجاع في الطريق
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 07:05:57 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: مبلغ الإرجاع في الطريق    Ticket comment <div dir="ltr">
<div></div>
<div>
<div dir="ltr">Hi again</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Sorry i was singing in with the wrong email &#128517;</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I can see now my credit when I entered the right email</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thanks </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: we could meet face to face N place &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, October 30, 2022 9:49:37 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5068791] - Re: مبلغ الإرجاع في الطريق
</div>
<div> </div>

<div>
<div dir="ltr">
<div></div>
<div>
<div dir="ltr">Hi </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I have checked the website, its same nothing in My Credit </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I am always using the App. Please see below details </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">- <span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">email address :    [email-masked]</span><br style="font-size:14px; color:rgb(0,0,0)">
<span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">- Country of access:   Bahrain</span><br style="font-size:14px; color:rgb(0,0,0)">
<span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">- type of device used:    iPhone 12 pro</span><br style="font-size:14px; color:rgb(0,0,0)">
<span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">- Application version.    9.24.2</span><br style="font-size:14px; color:rgb(0,0,0)">
<span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">- System version    iOS 16.1 (20B82)</span>
</div>
<div dir="ltr"><span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important"><br>
</span></div>
<div dir="ltr"><span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important"><br>
</span></div>
<div dir="ltr"><span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">Thanks</span></div>
<div dir="ltr"><span style="font-size:14px; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">Ahmed, </span></div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
<div id="x_mail-editor-reference-message-container" class="x_ms-outlook-mobile-reference-message">
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, October 29, 2022 8:10 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5068791] - Re: مبلغ الإرجاع في الطريق
<div> </div>
</font></div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hil  Dear,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br>
<br>
If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>
- email address :<br>
- Country of access<br>
- type of device used<br>
- Application version.<br>
- System version<br>
<br>
We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; float:none; box-sizing:border-box; color:rgb(0,0,0); background-color:rgb(255,255,255); display:inline!important">Centrepoint </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5068791